* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    color: #111111;
    background-color: #fff;
    font-family: 'proxima-nova', 'Source Sans Pro', sans-serif;
    font-size: 28px;
    font-weight: 600;
    line-height: 125%;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizelegibility;
    width: 100%;
    height: 100%;
}
h1,
h2 {
    font-weight: 300;
}
h1 {
    font-size: 28px;
    margin: 0 0 17px 0;
}
p {
    font-weight: 300;
}
#text a {
    color: #3D6EFF;
    text-decoration: none;
    border-bottom: 1px solid #3d6eff;
}
strong {
    font-weight: 300;
}
img {
    border: medium none;
}
div.wrapper {
    position: relative;
}
.button_info.open {
    background-position: right top;
}
.main_menu {
    float: left;
    margin-left: 20px;
    margin-top: 5px;
}
.main_container {
    clear: both;
    margin-left: 5px;
}
.center {
    text-align: center;
}
#menu {
    position: absolute;
    text-align: center;
}
#achtbahn {
    height: 82vh;
    margin: 9vh auto;
    position: fixed;
    width: 100%;
}
#achtbahn > img {
    height: 65px;
}
.menu_nav_tree {
    display: table;
    padding: 0 3.5%;
    position: fixed;
    top: 20px;
    width: 100%;
	z-index: 50;
}
.menu_item {
    cursor: pointer;
    display: inline-table;
    font-size: 105%;
    font-weight: 300;
    margin-top: 10px;
    width: 25%;
}
.menu_item:hover {
    color: #555;
}
.menu_item > img {
    display: none;
}
.menu_item:nth-child(2) {
    padding-right: 10%;
}
.menu_item:nth-child(3) {
    padding-left: 10%;
}
.submenu_item {
    display: none;
}
.title_main {
    margin-bottom: -10px;
    margin-left: 20px;
}
.float {
    float: left;
}
#keywords {
    padding: 7px 0 30px;
}
#text {
    margin-bottom: 17px;
    max-width: 280px;
}
#text a:hover {
    color: #3D6EFF;
}
#extra_title_main {
    line-height: 100%;
}
#extra_title_main {
    font-size: 17vw;
    letter-spacing: 0.25rem;
}
div.description {
    background-color: #ffffff;
    font-size: 120%;
    line-height: 1.2;
    padding: 1vh 2vw;
    text-align: left;
}
.description .txt_info {
    display: none;
    line-height: 100%;
    opacity: 1;
}
#content_box {
    margin: 0 auto;
    padding: 100vh 3.5% 20vh;
    text-align: center;
    width: 100%;
    position: relative;
    z-index: 10;
}
#footer_txt {
    font-size: 100%;
    font-weight: 300;
    letter-spacing: 0.1em;
    padding: 40px 3.5%;
    text-align: center;
}
